body .search-form {
  font-family: Commissioner, sans-serif;
  color: #000;
  font-weight: 500;
}
body .search-form .row-title {
  padding-right: 0;
  text-align: center;
  pointer-events: none;
}
body .search-form .row-title:after {
  display: none;
}
body .search-form .row-body {
  display: block !important;
}
body .search-form__inner span {
  justify-content: center;
}
.filter-block {
  border-radius: 25px;
  border: 2px solid #dae0e7;
  padding: 30px;
  margin: 25px 0;
  background: #fff;
}
.filter-block .shop2-filter__title {
  text-align: center;
  padding: 0 0 5px;
  pointer-events: none;
}
.filter-block .shop2-filter__title-icon.filter_title_icon {
  display: none;
}
.filter-block .shop2-filter__body {
  display: flex !important;
  gap: 10px;
  padding: 0;
  text-align: center;
}
.filter-block .shop2-filter__body input[type="text"] {
  text-align: center;
}
.filter-block .shop2-filter__item {
  border: 0;
  width: calc(33.33% - 20px);
  margin: 0 10px;
}
.filter-block .input-from, .filter-block .input-to {
  margin: 0;
  flex: 1;
}
.shop2-filter__items {
  display: flex;
  flex-wrap: wrap;
  gap: 20px 0;
  margin: 0 -10px;
}
.filter-block .shop2-filter-btns {
  display: flex;
  flex-wrap: wrap;
  gap: 20px;
}
.filter-block .shop2-filter-btns .shop2-filter-go, .filter-block .shop2-filter-btns .shop2-filter-reset {
  width: auto;
  margin: 0;
}
.remodal[data-remodal-id="search_popap"] {
  width: 520px;
  max-width: 100%;
}
.search-form-wrap {
  padding: 10px 3%;
}
.search-form-wrap .search-form {
  width: 520px;
  margin: 0 auto;
  max-width: 100%;
  border-radius: 25px;
  border: 1px solid #dae0e7;
  padding: 30px;
}
.mosaic-wrap .sorting-panel__btn-wrap {
  display: none;
}
@media (max-width: 768px) {
  .filter-block {
    padding: 20px;
  }
  .shop2-filter__items {
    flex-direction: column;
  }
  .filter-block .shop2-filter__title {
    text-align: left;
  }
}
@media (max-width: 639px) {
  .search-form-wrap .search-form {
    padding: 20px;
  }
}
.gr-field-style input[type="text"] {
  text-align: center;
}
